Source

pyobjc / pyobjc-framework-CoreText / setup.py

Diff from to

File pyobjc-framework-CoreText/setup.py

 setup(
     min_os_level='10.5',
     name='pyobjc-framework-CoreText',
-    version="2.5.2b1",
+    version="2.6b1",
     description = "Wrappers for the framework CoreText on Mac OS X",
     packages = [ "CoreText" ],
     ext_modules = [
             ),
     ],
     setup_requires = [
-        'pyobjc-core>=2.5.2b1',
+        'pyobjc-core>=2.6b1',
     ],
     install_requires = [
-        'pyobjc-core>=2.5.2b1',
-        'pyobjc-framework-Cocoa>=2.5.2b1',
-        'pyobjc-framework-Quartz>=2.5.2b1',
+        'pyobjc-core>=2.6b1',
+        'pyobjc-framework-Cocoa>=2.6b1',
+        'pyobjc-framework-Quartz>=2.6b1',
     ],
 )